Bug 122420 - My hardware does not like FC2t3 grub at all
My hardware does not like FC2t3 grub at all
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: grub (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-04 04:30 EDT by Nicolas Mailhot
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-01 04:49:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
lspci (8.92 KB, text/plain)
2004-05-04 04:35 EDT, Nicolas Mailhot
no flags Details
lsusb (6.96 KB, text/plain)
2004-05-04 04:35 EDT, Nicolas Mailhot
no flags Details
dmesg (9.61 KB, text/plain)
2004-05-04 04:36 EDT, Nicolas Mailhot
no flags Details

  None (edit)
Description Nicolas Mailhot 2004-05-04 04:30:26 EDT
Description of problem:

On my system the grub version bundled with FC2t3 does not work at all

When the bios passes the hand to grub no message is outputed to the
screen (like stage 1.5 loading) and the system freezes

Reinstalling grub on the mbr using the FC1 version then upgrading to
the FC2t3 one works

Version-Release number of selected component (if applicable):


How reproducible:

always

Steps to Reproduce:

install grub on the MBR using either the CLI or the install CD
  
Actual results:

Boot system freeze, no message after the bios ones, usb keyboard dead

Expected results:

Grub prompt

Additional info:
grub-0.94-4
Comment 1 Nicolas Mailhot 2004-05-04 04:35:22 EDT
Created attachment 99946 [details]
lspci
Comment 2 Nicolas Mailhot 2004-05-04 04:35:58 EDT
Created attachment 99947 [details]
lsusb
Comment 3 Nicolas Mailhot 2004-05-04 04:36:28 EDT
Created attachment 99948 [details]
dmesg
Comment 4 Nicolas Mailhot 2004-09-01 04:49:24 EDT
Too old

Note You need to log in before you can comment on or make changes to this bug.